apiVersion: apps/v1
kind: Deployment
metadata:
  name: deploy-exemplo2
spec:
  selector:
    matchLabels:
      app: app-exemplo2
  template:
    metadata:
      labels:
        app: app-exemplo2
    spec:
      containers:
      - name: container-exemplo2
        image: nginx:latest
        volumeMounts:
        - name: html
          mountPath: /usr/share/nginx/html
      volumes:
      - name: html
        configMap:
          name: cm-exemplo2
